# generate-completion(1)

# generate-completion(1) Manual Page

## Name

generate-completion - Generate bash/zsh completion script for the root command of this command.

## Synopsis

generate-completion [-hV]

## Description

Generate bash/zsh completion script for the root command of this command. Run the following command to give `generate-completion` TAB completion in the current shell:

    source <($PARENTCOMMAND generate-completion)

## Options

-h, --help

  Show this help message and exit.

-V, --version

  Print version information and exit.